{
  "checkpoint_path": "Illustrious/miraiMix_50.safetensors",
  "checkpoint_name": "miraiMix_50.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, absurdres",
  "base_negative": "worst_quality, bad_quality, poorly_detailed",
  "steps": 40,
  "cfg": 7.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}